<div class="content">
    <!--# include virtual="/api/v1/framework/$frmwrk_ver/content/$service/en_GB/hero-banner-shallow/$site-home-page" wait="yes" -->
    <div class="l-content-container">
        <h1>Health home page</h1>
    </div>

</div>